package br.senac.turma02;

import java.util.logging.Logger;

public class Wombat {
	
   private static Logger logger = Logger.getLogger(Nose.class.getName());
	
   public static void sneeze() throws Exception {
	   logger.entering(Wombat.class.getName(), "sneeze");

	   System.out.println("..... Executando metodo sneeze .....");
	   
	   logger.exiting(Wombat.class.getName(), "sneeze");

	   throw new Exception("Erro fabricado para teste");
   }
}
